.center-div {
    max-width: 1000px;
    margin: auto;
    left: 1%;
    right: 1%;
    position: absolute;
}

.card-organisasi {
    position: relative;
    padding: 20px;
    background-color: #337ab7;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 5px;
    -webkit-transition: -webkit-transform .2s ease-in;
    transition: -webkit-transform .2s ease-in;
    -o-transition: transform .2s ease-in;
    transition: transform .2s ease-in;
    transition: transform .2s ease-in, -webkit-transform .2s ease-in;
}

.card-organisasi:hover {
    -webkit-transform: translateY(-1.5rem) scale(1.03);
        -ms-transform: translateY(-1.5rem) scale(1.03);
            transform: translateY(-1.5rem) scale(1.03);
    -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
            box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-organisasi:hover .card-organisasi__nilai {
    -webkit-box-shadow: 0px 15px 20px rgba(1,1,1,.22);
            box-shadow: 0px 15px 20px rgba(1,1,1,.22);
}

.card-organisasi {
    margin-bottom: 22px;
}

.card-organisasi__nama {
    font-size: 1.5rem;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
}

.card-organisasi__nama a {
    color: white;
}

.card-organisasi__nilai {
    background-color: white;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
}
.card-organisasi__caption {
    background-color: white;
    /* width:95%; */
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
    padding:10px;
}
.card-organisasi__nilai h4 {
    color: #337ab7;
    font-size: 50px;
    text-shadow: 1px 1px 2px #ebebeb;
}

.card-organisasi__ket {
    height: 60px;
    max-height: 90px;
}

.card-organisasi__ket p {
    text-align: center;
}

.card-organisasi__ket a {
    color: white;
}